Subject: [dhcwg] Questions about lease file

From: "Kyemyung Jung" <[email-masked]>
Date: Mon, 12 Nov 2001 22:02:40 +0900

I have studied about DHCPV6 SERVER these days. 
Now I have a question regarding of the LEASE FILE.  
If the address is assigned to the client, what would be saved to the LEASE FILE in the server? 
 
Let me upload my thought. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

# dhcpd.leases      

fe80::203:3bff:fef0:5ad3 
{
       DUID   
       subnet         2001:220:1012:4::/64;
       ipv6-address   2001:220:1012:4::1; 
       default-preferred-lifetime  800;
       default-valid-lifetime      1000; 
       max-preferred-lifetime      4000;
       max-valid-lifetime          5000;
       
       dstm-ipv4-address           211.200.12.1;
       dstm-lease-time             800;
}

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 

The above is to control contents assigned to the client by the LEASE FILE. 
Furthermore, I have been considering a fuction that the DHCPV6 assigns the GLOBAL IPV4 address for the DSTM as well. 
Time is arbitrary. 

Is the above right?? 
I am looking forward to your opinion. 

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg